* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* = Reset
----------------------------------------------------------------------------------------------------------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, hr, a, a img, font, img, dd, dl, dt, li, ol, ul, blockquote, fieldset, form, label, legend, table, caption, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; }

/* = HTML5 Elements
----------------------------------------------------------------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; }

html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

/* = Body
----------------------------------------------------------------------------------------------------------------- */
body { color: #111; font-size: 1.1em; text-align: left; font-family: 'Titillium Web', sans-serif; background: #fff; }

/* = Typography
----------------------------------------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { margin: 0 0 20px; color: #111; }
h1 { height: 110px; margin: 0; padding: 30px 40px; line-height: 1em; font-size: 2.9em; position: absolute; top: -110px; left: 0; background: #fff; }
h1.hassubmenu { left: 100px; }
h2 { font-size: 2.4em; }
h3 { font-size: 1.65em; line-height: 1.2em; }
h4 { font-size: 1.25em; }
h5 { font-size: 1.25em; }
h6 { font-size: 1.25em; }

p { margin: 0 0 20px; line-height: 1.5em; }

blockquote { margin: 0 0 40px; font-size: 1.15em; background: url(/_img/icons/quotes.svg) no-repeat top left; }
blockquote p { text-indent: 40px; line-height: 1.4em; }
blockquote cite { display: inline-block; color: #fff; font-size: 0.8em; font-style: normal; padding: 8px 20px; position: relative; background: #111; }
blockquote cite span { width: 22px; height: 17px; position: absolute; top: -17px; left: 20px; background: url(/_img/icons/tip.svg) no-repeat center center; }

blockquote.boxquote { color: #fff; background: none; }
blockquote.boxquote p { text-indent: 0; padding: 15px 20px; background: #111; }
blockquote.boxquote cite { color: #111; padding: 0; background: none; }
blockquote.boxquote cite span { top: -25px; background-image: url(/_img/icons/tip-inv.svg); }

a { color: #2bac18; font-weight: bold; text-decoration: none; }
a:hover { color: #1f910e; text-decoration: none; }

img { vertical-align: bottom; height: auto; -ms-interpolation-mode: bicubic; }
hr { margin: 40px 0; height: 1px; clear: both; border: 0; border-top: 1px solid #ccc; }
hr.slash { height: 10px; border-top: 0; clear: both; background: url(/_img/slash.svg) repeat-x top left; }
small { font-size: 0.8em; }
address { margin: 0 0 20px; line-height: 1.5em; font-style: normal; }

sub, sup { line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { margin: 0; }
pre code { font-size: 1.5em; white-space: pre-wrap; }

figure { margin: 0 0 20px; }
figure img { max-width: 100%; }
figcaption { color: #111; font-size: 0.85em; padding: 15px 20px; background: #e2e6e9; }

.floatLeft { float: left; }
.floatRight { float: right; }
.hide { display: none; }
.hideText { text-indent: 100%; white-space: nowrap; overflow: hidden; }
.clr { clear: both; }
.leader { font-size: 1.3em; }
.textLeft { text-align: left; }
.textCenter { text-align: center; }
.textRight { text-align: right; }
.textWhite { color: #fff; }
.highlight { color: #e38626; }
.marked { color: #fff; background: #2bac18; }
.meta { color: #666; font-style: italic; font-size: 0.9em; margin-bottom: 10px; }
.lrgfont { font-size: 3em; }
.smallmargin { margin-bottom: 10px; }
.moremargin { margin-bottom: 40px; }
.nomargin { margin: 0; }
.leftmargin { margin-left: 40px; }
.evenpadding { padding: 40px 0; }
.unevenpadding { padding: 40px 0 175px; }
.largepaddingbottom { padding: 0 0 125px; }
.toppadding { padding-top: 40px; }
.nopadding { padding: 0; }
.imageright { max-width: 100%; float: right; margin: 0 0 40px 40px; }
.imageleft { max-width: 100%; float: left; margin: 0 40px 40px 0; }
.elements { width: 265px; height: 149px; font-size: 0; background: url(/_img/elements.svg) no-repeat top left; }

/* = Colours
----------------------------------------------------------------------------------------------------------------- */
.brandgreen { color: #fff; background: #2bac18; }
.brandorange { color: #fff; background: #de6413; }
.brandblack { color: #fff; background: #111; }
.brandgrey { color: #111; background: #e2e6e9; }
.block { display: inline-block; padding: 50px 50px 10px 20px; font-weight: bold; }

/* = Buttons
----------------------------------------------------------------------------------------------------------------- */
.btn { display: inline-block; padding: 10px 20px; color: #fff; font-weight: bold; font-size: 1.15em; font-family: 'Titillium Web', sans-serif; outline: none; cursor: pointer; border: 1px solid #2bac18; background: #2bac18; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; -moz-box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); -webkit-box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); -moz-appearance: none; -webkit-appearance: none; }
.btn:hover { color: #fff; border-color: #3fb62e; background-color: #3fb62e; }

.btnImpact { border-color: #de6413; background: #de6413; }
.btnImpact:hover { border-color: #e87020; background-color: #e87020; }

.btnAlt { border-color: #de6413; background: #de6413; }
.btnAlt:hover { border-color: #e87020; background-color: #e87020; }

.btnGrey { border-color: #767676; background: #767676; }
.btnGrey:hover { border-color: #868585; background-color: #868585; }

.btnPromo { display: block; padding: 15px 20px; font-weight: 400; -moz-box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.2); -webkit-box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.2); box-shadow: 4px 4px 0 rgba(17, 17, 17, 0.2); }

.btnVerify { margin-top: 20px; }

input.btn { font-size: 1.15em; line-height: 1.25em; }

.continueShopping { display: none; }

/* = Lists
----------------------------------------------------------------------------------------------------------------- */
ul { margin: 0 0 20px 15px; line-height: 1.5em; }
ul li { margin: 0 0 10px; }
ul li ul { margin-top: 20px; margin-left: 30px; list-style-type: circle; }

ol { margin: 0 0 20px 18px; line-height: 1.5em; }
ol li { margin: 0 0 10px; }
ol li ol { margin-top: 20px; margin-left: 30px; list-style-type: lower-latin; }

dl { margin: 0 0 20px; line-height: 1.5em; }
dt { color: #111; font-weight: bold; }
dd { margin: 0 0 20px; }

.inline { margin-left: 0; list-style: none; }
.inline li { display: inline; margin: 0 15px 0 0; }

.breadcrumb ul { margin-left: 0; list-style: none; }
.breadcrumb ul li { display: inline; margin: 0 10px 0 0; }

.checkoutProgress { display: block; height: 62px; margin: 0 0 40px; background: #e2e6e9; }
.checkoutProgress li { float: left; height: 62px; margin-right: 0; padding: 17px 40px 17px 20px; background: url(/_img/icons/progress-stage.svg) no-repeat right center; }
.checkoutProgress .progressComplete a { padding-left: 35px; background: url(/_img/icons/progress-complete.svg) no-repeat left center; }
.checkoutProgress .progressActive a { padding-left: 35px; font-weight: bold; background: url(/_img/icons/progress-active.svg) no-repeat left center; }
.checkoutProgress .progressEnd { padding-right: 25px; background: none; }
.checkoutProgress .btn { padding: 0; color: #111; font-weight: normal; border: 0; background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

.paging { margin: 0; text-align: center; }
.paging ul { margin: 0; list-style: none; }
.paging ul li { display: inline; }
.paging ul li.det { padding-right: 10px; font-size: 0.85em; }
.paging ul li a { display: inline-block; font-weight: normal; font-size: 0.85em; padding: 4px 12px; color: #111; background: #e2e6e9; }
.paging ul li a:hover { background: #2bac18; color: #fff; }
.paging ul li a.on { background: #2bac18; color: #fff; }

.medObjs { margin: 0; list-style: none; }

/* = Tables
----------------------------------------------------------------------------------------------------------------- */
table { width: 100%; margin: 0 0 20px; border-spacing: 0; border-collapse: collapse; }
th { padding: 15px 10px; color: #fff; border-bottom: 1px solid #111; background: #111; }
tr:nth-child(even) td { background: #e2e6e9; }
td { padding: 15px 10px; border-bottom: 1px solid #111; background: #fff; }
.rowItemStandout td { color: #fff; background: #de6413; }

/* = Screen Messages
----------------------------------------------------------------------------------------------------------------- */
.msg { margin: 0 0 20px; padding: 20px; background: #e2e6e9; }
.msg p { margin-bottom: 0; }
.msg ul { margin-bottom: 0; }
.msg ul li { margin-bottom: 5px; }

.msgImp { padding-left: 65px; color: #fff; background: #de6413 url(/_img/icons/important.svg) no-repeat 30px center; }
.msgImp a { color: #fff; font-weight: bold; }
.msgError { padding-left: 65px; color: #fff; background: #c12b24 url(/_img/icons/error.svg) no-repeat 20px center; }
.msgError h3 { color: #fff; margin: 0 0 10px; line-height: 1em; }
.msgError a { color: #fff; font-weight: bold; }
.msgSuccess { padding-left: 65px; color: #fff; background: #2bac18 url(/_img/icons/success.svg) no-repeat 20px center; }
.msgSuccess h3 { color: #fff; margin: 0 0 10px; line-height: 1em; }
.msgSuccess a { color: #fff; font-weight: bold; }
.msgAssist { color: #fff; background-color: #111; }

.reorderMessage { display: none; }

/* = Columns
----------------------------------------------------------------------------------------------------------------- */
.colsHalf .col { width: 48%; float: left; margin-right: 4%; }
.colsThird .col { width: 30%; float: left; margin-right: 4%; }
.colsFourth .col { width: 22%; float: left; margin-right: 4%; }
.cols .endCol { margin-right: 0; }

.colsTwoOne .col { width: 65%; float: left; margin-right: 3%; }
.colsTwoOne .endCol { width: 32%; margin-right: 0; }

.colsOneTwo .col { width: 32%; float: left; margin-right: 3%; }
.colsOneTwo .endCol { width: 65%; margin-right: 0; }

/* = Grid
----------------------------------------------------------------------------------------------------------------- */
.column { float: left; }
.box .column { min-height: 1px; margin: 0 0 20px; padding: 10px 15px; position: relative; border: 1px solid #ccc; background: #efefef; }

.large-12 { width: 100%; }
.large-11 { width: 91.6667%; }
.large-10 { width: 83.3333%; }
.large-9 { width: 75%; }
.large-8 { width: 66.6667%; }
.large-7 { width: 58.3333%; }
.large-6 { width: 50%; }
.large-5 { width: 41.6667%; }
.large-4 { width: 33.3333%; }
.large-3 { width: 25%; }
.large-2 { width: 16.6667%; }
.large-1 { width: 8.33333%; }

/* = Modules
----------------------------------------------------------------------------------------------------------------- */
.module { padding: 20px 30px; background: #fff; -moz-box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); -webkit-box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); box-shadow: 4px 4px 0 rgba(17, 17, 17, 1); }
.module h3 { margin: 0 0 10px; }
.module p { margin: 0 0 10px; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* = Tabs
----------------------------------------------------------------------------------------------------------------- */
.tabs { margin: 0 0 20px; }
.tabs ul { margin: 0; list-style: none; }
.tabs ul li { display: inline; margin: 0 20px 0 0; }
.tabs ul li a { display: inline-block; color: #000; }
.tabs ul li a:hover { color: #666; }
.tabs ul li a.on { color: #2bac18; }

.tabs .panel { padding: 20px 0 0; }

/* = Accordions
----------------------------------------------------------------------------------------------------------------- */
.accordion { margin: 0 0 20px; }
.accordion h3 { display: block; text-align: center; color: #fff; margin: 0 0 10px; padding: 10px 15px; background: #111; }
.accordion h3:hover { cursor: pointer; background: #2bac18; }
.accordion h3.on { background: #2bac18; }
.accordion .content { display: none; }
.accordion .content.contentopen { display: block; }

/* = Forms
----------------------------------------------------------------------------------------------------------------- */
.webForm div { margin: 0 0 20px; clear: left; }
.webForm div em { display: block; margin-left: 25%; margin-top: 10px; }

label { width: 25%; float: left; padding: 10px 10px 10px 0; }
label.lbl86 { padding: 0; }
label.labelhide { display: none; }
label b { font-weight: 400; }
input.text, textarea, select { width: 75%; padding: 10px; font-size: 1em; font-family: 'Titillium Web', sans-serif; border: 1px solid #e5e5e5; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
input.text:focus, textarea:focus, select:focus { outline: none; border-color: #ccc; }
input.file { margin: 8px 0; }
input.fileupload { margin: 8px 0; }

.formList { display: inline-block; padding: 8px 0; line-height: 1.5em; }
.formList label { width: auto; padding: 0 10px 0 0; float: none; }
.formList input { width: auto; margin: 0 10px 0 0; padding: 0; border: 0; }

.checkbox { display: inline-block; padding: 12px 0 0; }
.checkbox input { float: left; margin: 0; padding: 0; border: 0; }

.check { display: inline-block; padding: 12px 0 0; }
.check input { float: left; margin: 0; padding: 0; border: 0; }

.colQty .updqtyinput { width: 40px; padding: 10px; text-align: center; font-size: 1em; font-family: 'Arimo', sans-serif; border: 1px solid #dededf; }
.colQty .updqtyinput:focus { outline: none; border-color: #ccc; }
.colQty .btn { width: 16px; height: 16px; margin: 0 0 0 5px; padding: 0; font-size: 0; vertical-align: middle; border: 0; background: url(/_img/icons/update.svg) no-repeat center center; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.colQty .btn:hover { background: url(/_img/icons/update.svg) no-repeat center center; }
.colRemove { text-align: center; }
.colRemove .btn { width: 24px; height: 24px; padding: 0; font-size: 0; vertical-align: middle; border: 0; background: url(/_img/icons/remove.svg) no-repeat center center; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.colRemove .btn:hover { background: url(/_img/icons/remove.svg) no-repeat center center; }

.labelfullwidth div { clear: left; margin: 0 0 10px; }
.labelfullwidth div .label { width: 100%; padding: 0 0 10px; }
.labelfullwidth label { width: 100%; padding: 0 0 10px; }
.labelfullwidth label.labelhide { display: none; }
.labelfullwidth input.text, .labelfullwidth textarea, .labelfullwidth select { width: 100%; }
.labelfullwidth .formList { width: 100%; float: left; margin: 0 0 10px; }
.labelfullwidth .formList input { float: left; margin: 3px 5px 0 0; }
.labelfullwidth .formList label { width: auto; float: none; padding: 0; }
.labelfullwidth .formList br { clear: left; }

.registerEmergency label { padding: 0 10px 0 0; line-height: 1.3em; }
.registerotheradults { width: 100%; float: left; }
.registerotheradults label { padding: 0 10px 0 0; line-height: 1.3em; }
.registerhowdid label { padding: 0 10px 0 0; line-height: 1.3em; }

/* = Error 404
----------------------------------------------------------------------------------------------------------------- */
.error404 { padding: 275px 0 20px; background: url(/_img/gradient.png) repeat-x top center; }
.error404 h1 { height: auto; line-height: 1em; padding: 0 0 20px; position: static; background: none; }

/* = No SVG / IE8 < Fallbacks
----------------------------------------------------------------------------------------------------------------- */
.no-svg blockquote { background-image: url(/_img/icons/quotes.png); }
.no-svg blockquote cite span { background-image: url(/_img/icons/tip.png); }
.no-svg blockquote.boxquote cite span { background-image: url(/_img/icons/tip-inv.png); }
.no-svg hr.slash { background-image: url(/_img/slash.png); }
.no-svg .checkoutProgress li { background-image: url(/_img/icons/progress-stage.png); }
.no-svg .checkoutProgress .progressComplete a { background-image: url(/_img/icons/progress-complete.png); }
.no-svg .checkoutProgress .progressActive a { background-image: url(/_img/icons/progress-active.png); }
.no-svg .msgImp { background-image: url(/_img/icons/important.png); }
.no-svg .msgError { background-image: url(/_img/icons/error.png); }
.no-svg .msgSuccess { background-image: url(/_img/icons/success.png); }
.no-svg .colQty .btn { background-image: url(/_img/icons/update.png); }
.no-svg .colQty .btn:hover { background-image: url(/_img/icons/update.png); }
.no-svg .colRemove .btn { background-image: url(/_img/icons/remove.png); }
.no-svg .colRemove .btn:hover { background-image: url(/_img/icons/remove.png); }

.no-svg footer .logo { background-image: url(/_img/footer/logo.png); }
.no-svg .whitecircuitcomponents { background-image: url(/_img/backgrounds/circuit-components.png); }
.no-svg .whitecircuit { background-image: url(/_img/backgrounds/circuit.png); }
.no-svg .black { background-image: url(/_img/backgrounds/black.png); }
.no-svg .green { background-image: url(/_img/backgrounds/green.png); }
.no-svg .grey { background-image: url(/_img/backgrounds/grey.png); }
.no-svg .texture { background-image: url(/_img/backgrounds/texture.png); }
.no-svg .blacktexture { background-image: url(/_img/backgrounds/footer.png); }
.no-svg .logo { background-image: url(/_img/logo.png); }
.no-svg .techclub { background-image: url(/_img/tech-club.png); }
.no-svg .tools .social ul li a.facebook { background-image: url(/_img/icons/facebook.png); }
.no-svg .tools .social ul li a.twitter { background-image: url(/_img/icons/twitter.png); }
.no-svg .tools .social ul li a.youtube { background-image: url(/_img/icons/youtube.png); }
.no-svg .tools .social ul li a.instagram { background-image: url(/_img/icons/instagram.png); }
.no-svg .tools .signup a { background-image: url(/_img/icons/newsletter.png); }
.no-svg .tools .loginaccount a { background-image: url(/_img/icons/login.png); }
.no-svg .tools .miniBasket a { background-image: url(/_img/icons/basket.png); }
.no-svg .tools .miniBasket .empty { background-image: url(/_img/icons/basket.png); }
.no-svg .submenu ul li a { background-image: url(/_img/icons/submenu-arrow.png); }
.no-svg .submenuTrigger { background-image: url(/_img/icons/submenu-open.png); }
.no-svg .submenuTriggerClose { background-image: url(/_img/icons/submenu-close.png); }
.no-svg .hero .squares { background-image: url(/_img/banners/overlay-internal.png); }
.no-svg #home .hero .squares { background-image: url(/_img/banners/overlay-home.png); }
.no-svg #home .hero .strapline { background-image: url(/_img/banners/strapline.png); }
.no-svg .socialFeed ul li.facebook p { background-image: url(/_img/connect/facebook-small.png); }
.no-svg .socialFeed ul li.twitter p { background-image: url(/_img/connect/twitter-small.png); }
.no-svg .socialFeed ul li.instagram p { background-image: url(/_img/connect/instagram-small.png); }
.no-svg .connect ul li a.facebook { background-image: url(/_img/connect/facebook.png); }
.no-svg .connect ul li a.twitter { background-image: url(/_img/connect/twitter.png); }
.no-svg .connect ul li a.youtube { background-image: url(/_img/connect/youtube.png); }
.no-svg .connect ul li a.instagram { background-image: url(/_img/connect/instagram.png); }
.no-svg .coursedetails .pin { background-image: url(/_img/icons/pin.png); }
.no-svg .aboutthecourse { background-image: url(/_img/icons/course.png); }
.no-svg .skillsacquired { background-image: url(/_img/icons/skills.png); }
.no-svg .enquires { background-image: url(/_img/robot.png); }
.no-svg .enquires ul li a.email { background-image: url(/_img/icons/email.png); }
.no-svg .enquires ul li a.tel { background-image: url(/_img/icons/phone.png); }
.no-svg .enquires ul li a.ask { background-image: url(/_img/icons/ask.png); }
.no-svg .owl-controls .owl-buttons div.owl-prev { background-image: url(/_img/carousel/left.png); }
.no-svg .owl-controls .owl-buttons div.owl-next { background-image: url(/_img/carousel/right.png); }
.no-svg .owl-partners .owl-controls .owl-buttons div.owl-prev { background-image: url(/_img/carousel/partners-left.png); }
.no-svg .owl-partners .owl-controls .owl-buttons div.owl-next { background-image: url(/_img/carousel/partners-right.png); }
.no-svg .prodFilters p { background-image: url(/_img/arrows/down.png); }
.no-svg .prodFilters p.up { background-image: url(/_img/arrows/up.png); }
.no-svg .backtolisting { background-image: url(/_img/arrows/back.png); }
.no-svg .robot { background-image: url(/_img/robot-hiding.png); }
.no-svg .robot:hover { background-image: url(/_img/robot-found.png); }

.no-svg .menuTrigger { background-image: url(/_img/icons/menu.png); }
.no-svg .menuTriggerClose { background-image: url(/_img/icons/cross.png); }
.no-svg .submenuTrigger { background-image: url(/_img/icons/menu.png); }
.no-svg .submenuTriggerClose { background-image: url(/_img/icons/cross.png); }

/* = No Javascript
----------------------------------------------------------------------------------------------------------------- */
.no-js .tabs ul { display: none; }
.no-js .tabs .panel { padding: 0; }
.no-js .accordion .content { display: block; }
.no-js header { padding-top: 0; }
.no-js header .nojavascript { padding: 10px 15px; text-align: center; background-image: none; }
.no-js footer .white { display: none; }
.no-js .nojavascriptconnect { padding: 10px 15px; text-align: center; background-image: none; }
.no-js .submenu { display: block; margin: 0 0 30px; position: static; left: 0; }
.no-js .owl-courses .item { width: 27%; float: left; margin-right: 3%; margin-left: 3%; }
.no-js .owl-courses .item h3 { color: #fff; margin: 20px 0 5px; }
.no-js .owl-courses .item h3 a { color: #fff; }
.no-js .owl-skills .item { margin-bottom: 20px; }
.no-js .prodFilters { display: none; }
.no-js #loadingDiv { display: none; }

/* = Clearing
----------------------------------------------------------------------------------------------------------------- */
.container, .cols, .row, .checkoutProgress, header, .locations, .media, .gallery, .social ul, .prodList ul li, .seolinks { zoom: 1; }
.container:after, .cols:after, .row:after, .checkoutProgress:after, header:after, .locations:after, .media:after, .gallery:after, .social ul:after, .prodList ul li:after, .seolinks:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; overflow: hidden; }

